@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
body span ,body p{
    font-size: 14px!important;
}
body.home .elementor-button.elementor-size-lg{
	max-width: 193px;
    width: 100%;
	
}
body .post-navigation{
 display:none; 
}
body.home .elementor-4819{
  
 display:none; 
}
.single-gallery-wide .gallery-thumbnail{
 	margin-top:20%; 
}
.gallery-content {
position: absolute;
    top: 0px;

  
}
body .pojo-button-wrap.pojo-button-none{
  
 	display:block; 
}
body .sf-menu span , body .mobile-menu span {
    font-size: 18px!important;
}
.elementor-widget .elementor-icon-list-item{
    margin-bottom: 20px;
}
body .sf-menu li:hover,body .sf-menu li{
    border: 0px;
}
body.home .elementor-widget-image .elementor-image img{
    margin-bottom: 50px;
}
#menu-main,#menu-main-right{
    margin-top: 50px;
}
#menu-main-right{
    float: left;
}
body.home .elementor-text-editor{
    border-top: 1px solid #c2c2c2;
}
body.home .elementor-image{
    min-height: 173px;
}
 .connection {
    display: none;
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 10;
     background-color: #7a9f32;
    height: 50px;
    width: 100%;
}
.connection a {
    width: 100%;
    height: 50px;
    border-left: 1px solid #fff;
    text-align: center;
    font-size: 30px;
    float: right;
    display: inline-block;
    padding-top: 10px;
    color: #fff;
}
body #header{
    height: 130px;
}
.wide .container{
    position: relative;
}
#header .container div.logo{
    max-width:140px;
    width: 100%;;
}
.all-calling{
    position: absolute;
    width: 20%;
    left: 0px;
    top: 10px;
    z-index: 9999;

}
.all-calling a {
    float: right;
    margin-right: 10px;

}

.all-calling #phone {
    background-color: #83b14e;
    border-radius: 5px;
    color: #fff;
    padding: 0px 2.9%;
    display: inline-block;
    font-size: 20px;
    line-height: 36px;
}




.all-calling .link{
    background-color: #000;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    height: 24px;
    width: 24px;
    text-align: center;
}

 .elementor-icon-list-icon{
    background-color: #2d5f24;
    width: 50px;
    height: 50px;
    border-radius: 50%;
     text-align: center;
     display: block;
    padding-top: 10px;
 }

.caption .grid-heading {
	min-height:160px;
}
.connection i {
    color: #fff;
}
.sf-menu li a{
    padding: 0 0.6em
}
.elementor-shape-circle .elementor-widget-container{
	
	    min-height: 400px;
}
#sidebar,#page-header{
	
	display:none;
}
body.home .elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-image{
    position: absolute;
    top: 0px;
    right: 0%;
    text-align: center;

    width: 100%;
}
body.home .elementor-testimonial-content{
    padding-top: 60%;
}
body.home  .elementor-testimonial-image:after{
    content: '';
    background-image: url("../images/tav.png");
    width:44px;
    height: 28px;
    position: absolute;
}

.button{
    width: 100%;
    display: block;
}
body .elementor-testimonial__title {
    position: absolute;
    width: 100%;
    text-align: center;
    color: #fff;
    bottom: 10px;
    max-width: 744px;
    left: 15px;
    font-size: 20px;
}

body .swiper-container .swiper-notification {
    position: absolute;
    left: 46%;
    top: inherit;
    opacity: 1;
    z-index: 11111;
    bottom: -49px;
    border-left: 60px solid transparent;
    border-right: 60px solid transparent;
    border-top: 60px solid #81B14E;
    width: 0px;
    height: 0px;
}


body .pojo-form .field-group{
    margin-bottom: 20px;
}
.elementor-swiper-button,
body .elementor-swiper-button.swiper-button-disabled
{
    color: #000;
}

body .elementor-widget-testimonial-carousel .swiper-slide{
    position: relative;
}

@media (max-width: 767px){
  .gallery.gallery-columns-5 .gallery-item{
        max-width: 50%;
    
  }
  .single-gallery-wide .gallery-thumbnail{
    
    	margin-top:40%;
  }
  body.home .elementor-button.elementor-size-lg{
   max-width:100%; 
  }
	body #primary #content #main{
		
		margin-top:0px;
	}
    #header .container{
        display: block;
    }
	#header .container div.logo{
		max-width:100%;
	}
    .connection {
        display: block;
    }
    .all-calling{
        display: none;
    }
    body .pojo-form .field{
        height: 50px;
    }
    #header .container div.logo img{
        max-width: 80%;
    }
}